<?php

// 2.2: es gibt keine erhöhung der schleifenvariable, da $schleifenVariable++; fehlt

// 2.3

$zaehler = 1;
const ENDE = 25;

do {

    echo "<p>Schleifendurchlauf Nr. $zaehler. " ."Es folgen noch " .(ENDE - $zaehler) ." Durchläufe.</p>";
    $zaehler++;


} while ($zaehler <= ENDE);

?>